赣州市洪水风险预警系统三维版本
guoshilong
2023-02-09 af2f9abf5f0c467951ee4953b707b60ee1e2a8a1
widgets/FloodAnalysis/css/style.css
@@ -6,7 +6,7 @@
   top: 75px !important;
   border: 1px solid rgb(69, 154, 251);
   border-radius: 5px;
   background: rgba(31, 39, 48, .7);
    background: rgba(35, 36, 58, 1);
   z-index: 41 !important;
   color: rgb(255, 255, 255);
   font-size: 22px;
@@ -121,48 +121,37 @@
}
/**模糊查询**/
.hd {
    position: relative;
}
/*!**模糊查询**!*/
/*.hd {*/
/*   position: relative;*/
/*}*/
/*.hd input {*/
/*   width: 167px;*/
/*   !* top: 9px; *!*/
/*   outline: none;*/
/*   border: 0pt;*/
/*   !* position: absolute; *!*/
/*   line-height: 30px;*/
/*   !* left: 8px; *!*/
/*   height: 30px;*/
/*   border: 1px solid #999;*/
/*}*/
/*.hd select {*/
.hd input {
    width: 167px;
    /* top: 9px; */
    outline: none;
    border: 0pt;
/*   position: absolute;*/
/*   left: 66px;*/
/*   width: 167px;*/
/*   height: 106px !important;*/
/*   outline: none;*/
/*   border: 1px solid #999;*/
/*   margin-top: 31px;*/
/*}*/
    line-height: 30px;
    /* left: 8px; */
    height: 30px;
    border: 1px solid #999;
}
/*.hd select option:hover {*/
/*   background: #1388ff;*/
/*   color: white;*/
/*}*/
.hd select {
    position: absolute;
    left: 66px;
    width: 167px;
    height: 106px !important;
    outline: none;
    border: 1px solid #999;
    margin-top: 31px;
}
.hd select option:hover {
    background: #1388ff;
    color: white;
}
/**分页器**/